@charset "utf-8";
/* CSS Document */

body {
  margin: 0;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, li {
  color: #000000;
}

p {
	font-size:16px;
}






/* Cards */
.mdl-card__supporting-text {
    line-height: 20px;

}

h2.mdl-card__title-text {
    
    color: #000000;
    font-weight: 600;
	margin-bottom:1em;
    
}

h1.mdl-card__title-text {
    color: #000000;
    font-size: 30px;
    font-weight: 800;
}



.mdl-card__media {
  background-color: transparent;
}





/* Breadcrumb*/

.breadcrumb {
	min-height: 30px !important;
}



/* Disable ugly boxes around images in IE10 */
a img{
  border: 0px;
}



/* Selectors */

::-moz-selection {
  background-color: #6ab344;
  color: #fff;
}

::selection {
  background-color: #6ab344;
  color: #fff;
}




/* Header */



/* This is the main header background colour */
.mdl-layout__header{
	background-color: #2a3640;
}


.android-mobile-title {
  display: none !important;
}


.android-logo-image {
  height: 28px;
  width: 140px;
}


		/* This is the secondary background colour */
		.android-header {
		  overflow: visible;
		  background-color: #2c3e50;
		  /*background-color: white;*/
		}
		
		.android-header .material-icons {
			color: #767777 !important;
		}
		
		
		/* This is the left side top drawer button */
		.android-header .mdl-layout__drawer-button {
			background: transparent;
			color: #767777;
		}
		
		
		/* This is the top menu link colours */
		.android-header .mdl-navigation__link {
			color: #ffffff;
			/*color: #757575;*/
			font-weight: 700;
			font-size: 14px;
		}
		  
		.android-navigation .mdl-navigation__link {
			display: inline-block;
			height: 60px;
			line-height: 68px;
			background-color: transparent !important;
			border-bottom: 4px solid transparent;
		  }
		
		
		/* This is the top menu hover link colours */
		.android-navigation .mdl-navigation__link:hover {
			  border-bottom: 4px solid #18bc9c;
			  color:#18bc9c;
		}
  








/* Drawer */


.android-drawer {
  border-right: none;
}



			.android-drawer-separator {
				height: 1px;
				background-color: #dcdcdc;
				margin: 8px 0;
			}
			
			
			.android-drawer .mdl-navigation__link.mdl-navigation__link {
				font-size: 14px;
				color: #000000;
			 }
			 
			.android-drawer span.mdl-navigation__link.mdl-navigation__link {
				/*color: #8bc34a;*/
				color:#18bc9c;
				font-weight:600;
				text-transform:uppercase;
			}
			
			.android-drawer .mdl-layout-title {
				position: relative;
				background: #233140;
				height: 160px;
			 }
			
			android-drawer .android-logo-image {
				  position: absolute;
				  bottom: 16px;
			}




/* Menu */

.mdl-menu__item a,
.mdl-menu__item a:link {
	text-decoration: none !important;
	color: #0677b5 !important;
}
.mdl-menu__item a:hover {
	color: #18bc9c !important;
}






/* Content Image */

img.article-image {
  width: 100%;
  height: auto;
}





/* Links */

.android-link {
  /*text-decoration: none;*/
  color: #0677b5 !important;
}


.android-link:hover {
   color: #18bc9c !important;
}

.android-title a, .android-mobile-title a, .android-drawer .mdl-layout-title a {
	text-decoration: none;
    color: #fff !important;
	text-transform: uppercase;

}

.android-title a:hover, .android-mobile-title a:hover, .android-drawer .mdl-layout-title a:hover {
	color: #18bc9c !important;
}

.android-footer a:link {
    color: #0677b5 !important;
}
.android-footer a:hover {
    color: #18bc9c !important;
}






/* Button */

.mdl-button--raised.mdl-button--colored {
    background: #0677b5;
}
.mdl-button--raised.mdl-button--colored:hover {
    background: #18bc9c;
}

.mdl-button--icon .mdl-button__ripple-container {
   
    -webkit-mask-image: -webkit-radial-gradient(circle,#fff,#000);
}







/* Footer */


.mdl-mega-footer--heading h4, .mdl-mega-footer__heading h4 {
	color:#18bc9c !important;
	text-transform: uppercase;
}

.android-footer {
  background-color: #233140;
  position: relative;
  color: #fff;
}

.android-footer-top {
  background-color: #e0e7ef;
  position: relative;
  color: #fff;
}

.mdl-mega-footer--bottom-section h4 {
	color:#18bc9c;
}

.mdl-mega-footer__bottom-section p {color:#fff !important;}

			
			
			.android-footer .mdl-mega-footer--bottom-section a {
				margin-left: 1em;
				margin-right: 1em;
			}
			
			.android-footer-top a:link {
				/*color: #ff4081;*/
			}
			.android-footer-top a:hover {
				/*color: #8bc34a;*/
			}
			.mdl-mega-footer--right-section a:link, .mdl-typography--font-light {
				color: #0677b5 !important;
			}
			
			.mdl-typography--font-light:hover {
				color: #18bc9c !important;
			}
			
			


/* Flickety */

.hero-carousel {
  background: #fff;
}

.hero-carousel img {
  display: block;
  height: 300px;
  margin-right:50px;
}


.hero-carousel__cell {
  
  background: #EFCE36; /* match gif */
}


@media screen and ( min-width: 768px ) {
  .hero-carousel img {
    height: 600px;
  }
}






/* Max Width */

@media (max-width: 479px) {
.portfolio-max-width {
  max-width: 100%;
  margin: auto;
}


}


@media (max-width: 767px) and (min-width: 480px) {
.portfolio-max-width {
  max-width: 100%;
  margin: auto;
}

}



@media (max-width: 959px) and (min-width: 768px) {
.portfolio-max-width {
  max-width: 768px;
  margin: auto;
}

}


@media (max-width: 1199px) and (min-width: 960px) {
.portfolio-max-width {
  max-width: 960px;
  margin: auto;
}

}


.portfolio-max-width {
  /*width:100%;*/
  max-width: 1200px;
  margin: auto;
}




/**** Mobile layout ****/
@media (max-width: 900px) {
  
  .android-navigation-container {
    display: none;
  }
  
  .android-title {
    display: none !important;
  }
  
  
  .android-mobile-title {
    display: block !important;
    position: absolute;
    left: calc(50% - 70px);
    top: 12px;
    transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  }
  
  .android-more-button {
    /*display: none;*/
  }
  
  
  
}